Get risk score history for an entity
- Base URL
-
https://{kibana_url}
- GET /api/risk_score/history
Returns time-ordered historical risk score entries from the risk score time-series index for a given entity.
Query parameters
-
entity_typeenumrequired -
The type of entity to retrieve history for.
-
Values:
hostuserservicegeneric -
fromstring · max length: 100 · default: now-90d -
Start of the time range, in date-math syntax. Defaults to 90 days ago.
-
tostring · max length: 100 · default: now -
End of the time range, in date-math syntax. Defaults to now.
Responses
Successful response
400
Invalid request